VITE_loginIconSrc=/images/common/styz-logo.jpg
VITE_menuTopIconSrc=/images/common/styz-logo.jpg
VITE_menuTopIconWidth=100px
VITE_hiddeRecharge=1
VITE_hideHome=1
VITE_simpleAvatarClickMenu=1
VITE_CHAIN_URL=http://121.4.77.148:9012